Subject: Cruise mode -- up?

From: Diethard Ohrt <[email-masked]>
Date: Wed, 29 Jan 1997 10:58:54 +0100 (MET)

If I have "cruise mode" on in my configuration, I get the "next" mail when I
am at the end of a mail and press the button for "next page" (i.e. "+").

Now if I have my mails sorted in some "reverse" order, e.g. newest on top, I
would rather like to start reading the "oldest of the newest" first, and then
it would be fine to enable a "cruise mode upwards": If I go beyond the top of
the actually read mail, I would like to get the next in "upward" direction, in
my case the one that followed next in time. Actually I just get the message
"Already at start of message" ...

What do you (including the "pine makers") think about that?

Cheers,
Diti
      _/_/    _/    _/  _/_/_/    _/_/_/_/                  _  __------ \
   _/    _/  _/    _/  _/    _/     _/                     | --          \
  _/    _/  _/_/_/_/  _/_/_/       _/                     |_              \
 _/    _/  _/    _/  _/   _/      _/                        | ___-\   o   |
  _/_/    _/    _/  _/    _/     _/                        /_/     |      |
                                                                    |__---|
Diethard Ohrt                     Steiermark - das gruene Herz Oesterreichs
SIEMENS AG / PSE TMN G1                 Styria - the green heart of Austria
A-8054 Graz     Austria                   Styrie - le coeur vert d'Autriche
===========================================================================